Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1823574

Summary: cjdns-20.6 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: cjdnsAssignee: Stuart D Gathman <stuart>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: stuart
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: cjdns-20.6-1.fc32 cjdns-20.6-1.fc30 cjdns-20.6-1.fc31 cjdns-20.6-1.el8 cjdns-20.6-1.el7 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-04-25 02:24:17 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2020-04-13 22:46:55 UTC
Latest upstream release: 20.6
Current version/release in rawhide: 20.5-2.fc32
URL: https://github.com/cjdelisle/cjdns

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10117/

Comment 1 Upstream Release Monitoring 2020-04-13 22:46:59 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- cjdns.README_Fedora.md
- cjdns.service
- python-cjdns-0.1.tar.gz

Comment 2 Fedora Update System 2020-04-15 20:49:14 UTC
FEDORA-EPEL-2020-cf59aa1f50 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-cf59aa1f50

Comment 3 Fedora Update System 2020-04-15 20:49:15 UTC
FEDORA-EPEL-2020-adb44ebe54 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-adb44ebe54

Comment 4 Fedora Update System 2020-04-16 03:42:34 UTC
FEDORA-2020-5a4fa80764 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-5a4fa80764

Comment 5 Fedora Update System 2020-04-16 03:42:35 UTC
FEDORA-2020-7ff61b85e8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7ff61b85e8

Comment 6 Fedora Update System 2020-04-16 03:42:36 UTC
FEDORA-2020-7900f8a3cd has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-7900f8a3cd

Comment 7 Fedora Update System 2020-04-16 19:29:28 UTC
FEDORA-2020-7900f8a3cd has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7900f8a3cd`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7900f8a3cd

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-16 22:18:19 UTC
FEDORA-2020-5a4fa80764 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-5a4fa80764`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-5a4fa80764

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-16 23:10:57 UTC
FEDORA-EPEL-2020-cf59aa1f50 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-cf59aa1f50

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-04-16 23:28:43 UTC
FEDORA-2020-7ff61b85e8 has been pushed to the Fedora 30 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-7ff61b85e8`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-7ff61b85e8

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2020-04-16 23:42:27 UTC
FEDORA-EPEL-2020-adb44ebe54 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-adb44ebe54

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2020-04-25 02:24:17 UTC
FEDORA-2020-7900f8a3cd has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-04-25 02:42:54 UTC
FEDORA-2020-7ff61b85e8 has been pushed to the Fedora 30 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2020-04-25 03:01:41 UTC
FEDORA-2020-5a4fa80764 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2020-05-01 10:53:54 UTC
FEDORA-EPEL-2020-adb44ebe54 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-05-01 10:57:30 UTC
FEDORA-EPEL-2020-cf59aa1f50 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.